@charset "UTF-8";
/*==========================================================================

   mixin

===========================================================================*/
/*--------------------------------------------------------------------------
  ファンジュ岸和田土生町 3号地
---------------------------------------------------------------------------*/
.sec-floorplan .map .map__btn--11 {
      top: 47.3%;
    left: 11.33%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--11 {
    top: 46.5%;
    left: 25.6%;
  }
}
.sec-floorplan .map .map__btn--12 {
    top: 38.3%;
    left: 28.33%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--12 {
    top: 38.28%;
    left: 52%;
  }
}
.sec-floorplan .map .map__btn--13 {
      top: 22.4%;
    left: 36.2%;

}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--13 {
    top: 20.3%;
    left: 68.8%;
  }
}
.sec-floorplan .map .map__btn--14 {
    top: 28.4%;
    left: 62.8%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--14 {
    top: 48.3%;
    left: 71.8%;
  }
}
.sec-floorplan .map .map__btn--15 {
 top: 46.2%;
    left: 66.1%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--15 {
    top: 40.8%;
    left: 81.8%;
  }
}
.sec-floorplan .map .map__btn--16 {
      top: 35.8%;
    left: 10.4%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--16 {
            top: 34.3%;
        left: 25%;
  }
}
.sec-floorplan .map .map__btn--17 {
      top: 17.6%;
    left: 10.4%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--17 {
            top: 16.3%;
        left: 25.8%;
  }
}
.sec-floorplan .map .map__btn--18 {
      top: 40.4%;
    left: 5.4%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--18 {
        top: 39.8%;
        left: 12.8%;
  }
}
.sec-floorplan .map .map__btn--21 {
  top: 20%;
  left: 64.6%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--21 {
    top: 38%;
    left: 34%;
  }
}
.sec-floorplan .map .map__btn--22 {
  top: 32.18%;
  left: 85.43%;
}

@media only screen and (max-width: 767px) {
  .sec-floorplan .map .map__btn--22 {
    top: 86%;
    left: 47%;
  }
}

/* 見出し装飾 */
.sec-intro__obj--green02{
      top: 486px;
    left: calc(50% - 225px);
}
.sec-intro__obj--green02 img {
    width: 160px !important;
}

@media only screen and (max-width: 767px) {
/* 見出し装飾 */

.sec-intro__obj--green01 {
        top: -10px;
        left: -18px;
    }

    .sec-intro__obj--green01 img {
        width: 70px;
    }


        .sec-intro__obj--green02 {
        top: 252px;
        left: auto;
        right: 0;
    }
        .sec-intro__obj--green02 img {
        width: 100px !important;
    }
    }
